@charset "utf-8";

.aplayer-lrc { position: relative; height: 30px; text-align: center; overflow: hidden; margin-bottom: 7px; }

.aplayer-lrc::before { position: absolute; top: 0px; z-index: 1; display: block; overflow: hidden; width: 100%; height: 10%; content: " "; background: linear-gradient(white 0%, rgba(255, 255, 255, 0) 100%); }

.aplayer-lrc::after { position: absolute; bottom: 0px; z-index: 1; display: block; overflow: hidden; width: 100%; height: 33%; content: " "; background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%); }

.aplayer-lrc p { font-size: 12px; color: rgb(102, 102, 102); line-height: 16px; height: 16px; padding: 0px; margin: 0px; transition: 0.5s ease-out; opacity: 0.4; overflow: hidden; }

.aplayer-lrc p.aplayer-lrc-current { opacity: 1; overflow: visible; height: initial; }

.aplayer-lrc .aplayer-lrc-contents { width: 100%; transition: 0.5s ease-out; user-select: text; cursor: default; }